﻿.container1 {
    margin-right: auto;
    margin-left: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 70px;
}

    .container1:before,
    .row:before,
    .container1:after,
    .row:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .container1:after,
    .row:after {
        clear: both;
    }

[class*="my_grid_"] + [class*="my_grid_"] {
    margin-top: 0px;
}

@media (max-width: 991px) {
    .container1 {
        padding: 0 60px;
    }
}

@media (max-width: 768px) {
    .container1 {
        padding: 0 50px;
    }
}

@media (max-width: 588px) { /*스마트폰 세로*/
    .container1 {
        width: 300px;
        padding: 0 15px;
    }

    [class*="my_grid_"] + [class*="my_grid_"] {
        margin-top: 30px;
    }
}

    
